<HdlContainer Config="cfg_0rx_1tx">
  <Connection External="out_from_asm_tx_path_to_dac" Port="in" Device="data_sink_qdac_csts"/>
  <Connection External="in_to_asm_tx_path" Interconnect="*"/>
</HdlContainer>
